{
    "miniprogramRoot": "dist/",
    "projectname": "civilized-miniapp",
    "description": "云致公众号",
    "appid": "wxd3bab568bc42d1de",
    "setting": {
        "urlCheck": true,
        "es6": false,
        "enhance": false,
        "compileHotReLoad": false,
        "postcss": false,
        "minified": false,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "condition": false
    },
    "compileType": "miniprogram",
    "libVersion": "2.31.1",
    "srcMiniprogramRoot": "dist/",
    "packOptions": {
        "ignore": [],
        "include": []
    },
    "condition": {},
    "editorSetting": {
        "tabIndent": "insertSpaces",
        "tabSize": 4
    }
}